Skip to main content.
home | support | download

Back to List Archive

Re: swish-e 2.4 | 2.5 under Windows

From: David L Norris <dave(at)not-real.webaugur.com>
Date: Thu Jun 02 2005 - 14:08:45 GMT
On Thu, 2005-06-02 at 07:03 -0700, Roman Chyla wrote:
> I can use Swish::Api - with one index, though
> 
> when specifying two entries ['one.index', 'two.index']
> it says:
> "Could not open the index file 'ARRAY(0x15ef5dc)'"

The index list is a space separated string:
  'one.index two.index'

-- 
 David Norris
  http://www.webaugur.com/dave/
  ICQ - 412039
Received on Thu Jun 2 07:08:45 2005